package com.rjconsultores.ventaboletos.rest.bean;

import java.util.List;

import org.codehaus.jackson.annotate.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class ParamsSincronizarRuta {
	private List<Integer> listRutas;

	public List<Integer> getListRutas() {
		return listRutas;
	}

	public void setListRutas(List<Integer> listRutas) {
		this.listRutas = listRutas;
	}

}
